[WF-General] atlas-python package for SMGL

Eric Sandall eric at sandall.us
Wed Jul 21 09:25:26 PDT 2004


Quoting Alistair Riddoch <alriddoch at zepler.org>:
> sear 0.5.0 requires eris 1.2 which is not the development version in cvs.
> eris 1.2.0 is released and available from the ftp site. Eris 1.2.0 requires
> Atlas-C++ 0.4.93 or later, known as the transitional series.
> 
> Nothing we have released required development Atlas-C++ from cvs, and
> we will release a version of Atlas-C++ that does not require Atlas-Python
> to build before releasing anything the requires it.

Ahh, thanks. :) Sear compiled and ran fine after Michael's e-mail.

-sandalle

-- 
Eric Sandall                     |  Source Mage GNU/Linux Developer
eric at sandall.us PGP: 0xA8EFDD61  |  http://www.sourcemage.org/
http://eric.sandall.us/          |  SysAdmin @ Inst. Shock Physics @ WSU
http://counter.li.org/  #196285  |  http://www.shock.wsu.edu/

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.


More information about the General mailing list